@echo off
cls
echo Loading WINDOWS and then "Compton's Interactive Encyclopedia" 
echo.
echo   Upon completion of this demo, exit windows to return to
echo   the Demonstration System.
echo.
echo To run the demo select open a file, the file CIE.SCF will appear in the
echo list, select this file.  When you open the CIE.SCF file to play you will
echo see four files. Open up any or all of the files, once you click on these
echo files you can press play
echo.
pause
cls
echo Loading Windows 
WIN %1:\SWT\WINLAUNC.EXE %2 %3

